
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RestAPIServer", "RestAPIServer.csproj", "{13CA5E5D-ED12-4DA2-ADCB-E60A116002AE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13CA5E5D-ED12-4DA2-ADCB-E60A116002AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13CA5E5D-ED12-4DA2-ADCB-E60A116002AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13CA5E5D-ED12-4DA2-ADCB-E60A116002AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13CA5E5D-ED12-4DA2-ADCB-E60A116002AE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5299F97-C9C0-42AC-BE62-D8409E9C6C89}
	EndGlobalSection
EndGlobal
